.l-osechi2026 {
  color: #333;
  font-size: 14px;
  line-height: 1.5;
}
.l-osechi2026 .t-8 {
  font-size: 8px;
}
.l-osechi2026 .t-9 {
  font-size: 9px;
}
.l-osechi2026 .t-10 {
  font-size: 10px;
}
.l-osechi2026 .t-11 {
  font-size: 11px;
}
.l-osechi2026 .t-12 {
  font-size: 12px;
}
.l-osechi2026 .t-13 {
  font-size: 13px;
}
.l-osechi2026 .t-14 {
  font-size: 14px;
}
.l-osechi2026 .t-15 {
  font-size: 15px;
}
.l-osechi2026 .t-16 {
  font-size: 16px;
}
.l-osechi2026 .t-18 {
  font-size: 18px;
}
.l-osechi2026 .t-20 {
  font-size: 20px;
}
.l-osechi2026 .t-22 {
  font-size: 22px;
}
.l-osechi2026 .f-bold {
  font-weight: bold;
}
.l-osechi2026 .f-center {
  text-align: center;
}
.l-osechi2026 .t-right {
  text-align: right;
}
.l-osechi2026 .c-grn {
  color: #32b988;
}
.l-osechi2026 .c-red {
  color: #fa6153;
}
.l-osechi2026 .c-orange {
  color: #ff952b;
}
.l-osechi2026 .c-gray {
  color: #757575;
}
.l-osechi2026 .line-through {
  text-decoration: line-through;
}
.l-osechi2026 .num {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
}
.l-osechi2026 .num-black {
  font-family: 'Lato', sans-serif;
  font-weight: 900;
}
.l-osechi2026 .inner {
  padding: 0 15px;
}
.l-osechi2026 .w100 {
  width: 100%;
}
.l-osechi2026 .mb5 {
  margin-bottom: 5px;
}
.l-osechi2026 .mt5 {
  margin-top: 5px;
}
.l-osechi2026 .mb10 {
  margin-bottom: 10px;
}
.l-osechi2026 .mt10 {
  margin-top: 10px;
}
.l-osechi2026 .mb15 {
  margin-bottom: 15px;
}
.l-osechi2026 .mt15 {
  margin-top: 15px;
}
.l-osechi2026 .mb20 {
  margin-bottom: 20px;
}
.l-osechi2026 .mt20 {
  margin-top: 20px;
}
.l-osechi2026 .mb25 {
  margin-bottom: 25px;
}
.l-osechi2026 .mt25 {
  margin-top: 25px;
}
.l-osechi2026 .mb30 {
  margin-bottom: 30px;
}
.l-osechi2026 .mt30 {
  margin-top: 30px;
}
.l-osechi2026 .mb40 {
  margin-bottom: 40px;
}
.l-osechi2026 .mt40 {
  margin-top: 40px;
}
.l-osechi2026 .osechi_kv img {
  display: block;
  width: 100%;
}
.l-osechi2026 .osechi_period {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
  height: 40px;
  background-image: linear-gradient(-84.65deg, #ddb263 15.364%, #bf9956 97.223%);
}
.l-osechi2026 .osechi_period_label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 76px;
  height: 30px;
  color: #c59a7d;
  font-size: 14px;
  font-weight: bold;
  line-height: 21px;
  background-color: #fff;
  border-radius: 1px;
}
.l-osechi2026 .osechi_period_text {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 21px;
}
.l-osechi2026 .osechi_period_text .num {
  font-size: 20px;
  line-height: 1;
}
.l-osechi2026 .osechi_lead {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px 15px 0;
}
.l-osechi2026 .osechi_lead_catch {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 5px;
  color: #333;
  font-size: 14px;
  font-weight: bold;
  line-height: 22px;
}
.l-osechi2026 .osechi_lead_catch:before,
.l-osechi2026 .osechi_lead_catch:after {
  content: '';
  display: block;
  width: 1px;
  height: 15px;
  background-color: #333;
}
.l-osechi2026 .osechi_lead_catch:before {
  -webkit-transform: rotate(-28.3deg);
          transform: rotate(-28.3deg);
}
.l-osechi2026 .osechi_lead_catch:after {
  -webkit-transform: rotate(28.3deg);
          transform: rotate(28.3deg);
}
.l-osechi2026 .osechi_lead_text {
  text-align: center;
}
.l-osechi2026 .osechi_lead_text p {
  font-size: 14px;
  line-height: 21px;
}
.l-osechi2026 .osechi_lead_text .is-note {
  font-size: 12px;
}
.l-osechi2026 .osechi_anchor {
  margin-top: 20px;
  padding: 15px;
  background-color: #edf5f2;
}
.l-osechi2026 .osechi_anchor_list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  gap: 5px;
}
.l-osechi2026 .osechi_anchor_item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 6px;
  height: 100%;
  min-height: 66px;
  padding: 8px 5px;
  color: #32b988;
  text-align: center;
  background-color: #fff;
  border: 1px solid #32b988;
  border-radius: 5px;
}
.l-osechi2026 .osechi_anchor_item_name {
  font-size: 11px;
  font-weight: 500;
  line-height: 18px;
}
.l-osechi2026 .osechi_anchor_item_name .is-main {
  font-size: 13px;
  font-weight: bold;
}
.l-osechi2026 .osechi_anchor_item_spec {
  font-size: 11px;
  font-weight: 500;
  line-height: 18px;
}
.l-osechi2026 .osechi_anchor_item_spec .num {
  font-size: 14px;
}
.l-osechi2026 .osechi_anchor_item_spec .num.is-sm {
  font-size: 11px;
}
.l-osechi2026 .osechi_anchor_item_single {
  font-size: 12px;
  font-weight: 500;
  line-height: 18px;
}
.l-osechi2026 .osechi_anchor_item_icon {
  display: block;
  width: 7px;
  height: 12px;
  background-image: url("/img/pages/feature_osechi2026/icon_angle.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.l-osechi2026 .osechi_secttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
.l-osechi2026 .osechi_secttl:before,
.l-osechi2026 .osechi_secttl:after {
  content: '';
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0px;
          flex: 1 0 0;
  height: 1px;
  background-color: #32b988;
}
.l-osechi2026 .osechi_secttl_inner {
  text-align: center;
}
.l-osechi2026 .osechi_secttl_catch {
  display: block;
  color: #32b988;
  font-size: 12px;
  font-weight: bold;
  line-height: 24px;
}
.l-osechi2026 .osechi_secttl_main {
  display: block;
  color: #333;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}
.l-osechi2026 .osechi_logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 225px;
  height: 105px;
  margin: 12px auto 0;
  background-color: #fff;
  border: 1px solid #707070;
}
.l-osechi2026 .osechi_logo img {
  display: block;
  width: 169px;
  height: 40px;
  -o-object-fit: contain;
     object-fit: contain;
}
.l-osechi2026 .osechi_goods {
  margin-top: 15px;
  padding: 15px;
  background-color: #edf5f2;
}
.l-osechi2026 .osechi_goods_item {
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
  padding: 15px;
  background-color: #fff;
  border-radius: 10px;
  -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.16);
          box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
.l-osechi2026 .osechi_goods_item + .osechi_goods_item {
  margin-top: 10px;
}
.l-osechi2026 .osechi_goods_catch {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
  min-height: 25px;
  padding: 1px 14px 3px 3px;
  background-color: #edf5f2;
  border-radius: 5px;
}
.l-osechi2026 .osechi_goods_catch_label {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 4px 5px 5px;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  line-height: 10px;
  background-color: #fa6153;
  border-radius: 3px;
}
.l-osechi2026 .osechi_goods_catch_text {
  color: #32b988;
  font-size: 10px;
  font-weight: bold;
  line-height: 21px;
}
.l-osechi2026 .osechi_goods_tags {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 5px;
  margin-top: 15px;
}
.l-osechi2026 .osechi_goods_tag {
  padding: 3px 6px;
  color: #fff;
  font-size: 11px;
  font-weight: 500;
  line-height: 1.5;
  background-color: #fa6153;
  border-radius: 3px;
}
.l-osechi2026 .osechi_goods_name {
  margin-top: 5px;
  color: #333;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0.03em;
  line-height: 23px;
}
.l-osechi2026 .osechi_goods_name .is-row {
  display: block;
}
.l-osechi2026 .osechi_goods_name .is-kind {
  font-weight: 500;
}
.l-osechi2026 .osechi_goods_name .is-main {
  font-size: 16px;
}
.l-osechi2026 .osechi_goods_name .is-yomi {
  font-size: 12px;
}
.l-osechi2026 .osechi_goods_name .num {
  font-size: 14px;
}
.l-osechi2026 .osechi_goods_name .num.is-sm {
  font-size: 12px;
}
.l-osechi2026 .osechi_goods_name .is-nakaguro {
  font-size: 14px;
}
.l-osechi2026 .osechi_goods_name .is-hinmoku {
  font-size: 10px;
}
.l-osechi2026 .osechi_goods_off {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  gap: 5px;
  margin-top: 5px;
}
.l-osechi2026 .osechi_goods_off_label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 60px;
  height: 20px;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  letter-spacing: 0.02em;
  line-height: 13px;
  background-color: #ff952b;
  border-radius: 4px;
}
.l-osechi2026 .osechi_goods_off_rate {
  color: #fa6153;
  font-family: 'Lato', sans-serif;
  font-weight: 900;
  font-size: 12px;
  line-height: 17px;
}
.l-osechi2026 .osechi_goods_off_rate .num-black {
  font-size: 16px;
}
.l-osechi2026 .osechi_goods_price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  gap: 5px;
  margin-top: 9px;
}
.l-osechi2026 .osechi_goods_price_default {
  color: #333;
  font-size: 8px;
  letter-spacing: 0.02em;
  line-height: 16px;
}
.l-osechi2026 .osechi_goods_price_default .is-label {
  font-size: 12px;
}
.l-osechi2026 .osechi_goods_price_default .num {
  font-size: 12px;
}
.l-osechi2026 .osechi_goods_price_sale {
  color: #32b988;
  font-size: 8px;
  line-height: 17px;
}
.l-osechi2026 .osechi_goods_price_sale .is-yen {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: 14px;
}
.l-osechi2026 .osechi_goods_price_sale .num-black {
  color: #fa6153;
  font-size: 22px;
}
.l-osechi2026 .osechi_goods_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 40px;
  margin-top: 10px;
  padding: 6px 20px 8px;
  font-size: 15px;
  text-align: center;
  border-radius: 20px;
}
.l-osechi2026 .osechi_goods_btn.is-cart {
  color: #fff;
  font-weight: bold;
  background-color: #fa6153;
}
.l-osechi2026 .osechi_goods_btn.is-detail {
  color: #333;
  font-weight: 500;
  background-color: #fff;
  border: 1px solid #ddd;
}
.l-osechi2026 .osechi_slides {
  margin-top: 10px;
}
.l-osechi2026 .main-swiper {
  position: relative;
}
.l-osechi2026 .main-swiper .swiper-container {
  overflow: hidden !important;
}
.l-osechi2026 .main-swiper .swiper-slide {
  width: 100% !important;
}
.l-osechi2026 .main-swiper .swiper-slide img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 315/286;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 0;
}
.l-osechi2026 .main-swiper .swiper-button-prev,
.l-osechi2026 .main-swiper .swiper-button-next {
  position: absolute;
  top: 50%;
  bottom: unset !important;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  background-repeat: no-repeat;
  background-position: -20px -14px;
  background-size: 80px 80px;
  z-index: 10;
  cursor: pointer;
}
.l-osechi2026 .main-swiper .swiper-button-prev:after,
.l-osechi2026 .main-swiper .swiper-button-next:after {
  display: none;
}
.l-osechi2026 .main-swiper .swiper-button-prev {
  left: 6px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  background-image: url("/img/pages/feature_osechi2026/btn_prev.svg");
}
.l-osechi2026 .main-swiper .swiper-button-next {
  right: 6px;
  background-image: url("/img/pages/feature_osechi2026/btn_next.svg");
}
.l-osechi2026 .thumbnail-pagination {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  gap: 6px;
  margin-top: 10px;
}
.l-osechi2026 .thumbnail-pagination .thumb-bullet {
  width: 100%;
  height: auto;
  padding: 2px;
  overflow: hidden;
  cursor: pointer;
  background-color: #fff !important;
  border: 2px solid transparent;
  border-radius: 0;
  opacity: 1;
  -webkit-transition: border-color 0.3s ease;
  transition: border-color 0.3s ease;
}
.l-osechi2026 .thumbnail-pagination .thumb-bullet.swiper-pagination-bullet-active {
  border-color: #32b988;
}
.l-osechi2026 .thumbnail-pagination .thumb-bullet img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 93/84;
  -o-object-fit: cover;
     object-fit: cover;
}
.l-osechi2026 .l-product-detail .main-swiper {
  margin-top: 0 !important;
  padding-bottom: 0 !important;
}
.l-osechi2026 .modal {
  display: none;
  position: fixed;
  inset: 0;
  z-index: 1000;
}
.l-osechi2026 .modal.is-active {
  display: block;
}
.l-osechi2026 .modal__overlay {
  position: absolute;
  inset: 0;
  background-color: rgba(0,0,0,0.8);
}
.l-osechi2026 .modal__content {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90%;
  max-width: 600px;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.l-osechi2026 .modal__close-btn {
  position: absolute;
  top: -40px;
  right: 0;
  width: 32px;
  height: 32px;
  color: #fff;
  font-size: 24px;
  line-height: 1;
  background: none;
  border: none;
  cursor: pointer;
}
.l-osechi2026 .modal__slide img {
  display: block;
  width: 100%;
}
.l-osechi2026 .osechi_attention {
  padding: 20px 15px;
}
.l-osechi2026 .osechi_attention_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #757575;
  font-size: 12px;
  line-height: 16.8px;
}
.l-osechi2026 .osechi_attention_item + .osechi_attention_item {
  margin-top: 10px;
}
.l-osechi2026 .osechi_attention_item:before {
  content: '※';
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.l-osechi2026 .osechi_size {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 15px;
  padding: 15px;
  background-color: #edf5f2;
}
.l-osechi2026 .osechi_size_head {
  width: 100%;
}
.l-osechi2026 .osechi_size_img {
  width: 245px;
}
.l-osechi2026 .osechi_size_img img {
  display: block;
  width: 100%;
  border: 1px solid #ddd;
}
.l-osechi2026 .osechi_size_note {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 5px;
  color: #757575;
  font-size: 12px;
  line-height: 16.8px;
}
.l-osechi2026 .osechi_size_note:before {
  content: '※';
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.l-osechi2026 .osechi_size_text {
  width: 100%;
  font-size: 14px;
  line-height: 21px;
}
.l-osechi2026 .osechi_size_ttl {
  color: #333;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: -0.01em;
  line-height: 27px;
  text-align: center;
}
.l-osechi2026 .osechi_size_table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 1px;
  background-color: #ddd;
  border: 1px solid #ddd;
}
.l-osechi2026 .osechi_size_table th,
.l-osechi2026 .osechi_size_table td {
  padding: 2px 12px;
  font-size: 12px;
  font-weight: 500;
  line-height: 24px;
  text-align: left;
  white-space: nowrap;
}
.l-osechi2026 .osechi_size_table th {
  color: #fff;
  background-color: #32b988;
}
.l-osechi2026 .osechi_size_table td {
  color: #333;
  background-color: #fff;
}
.l-osechi2026 .osechi_size_table tbody tr:nth-child(odd) td {
  background-color: #edf5f2;
}
.l-osechi2026 .osechi_eat {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 15px;
  padding: 20px 15px;
}
.l-osechi2026 .osechi_eat_photos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 6px;
  margin-top: 10px;
}
.l-osechi2026 .osechi_eat_photos img {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
  display: block;
  min-width: 0;
  width: 100%;
  height: auto;
  border: 1px solid #ddd;
}
.l-osechi2026 .osechi_eat_lead {
  margin-top: 10px;
  font-size: 14px;
  line-height: 21px;
}
.l-osechi2026 .osechi_eat_step {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
}
.l-osechi2026 .osechi_eat_step_head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 5px;
}
.l-osechi2026 .osechi_eat_step_no {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 30px;
  text-align: center;
}
.l-osechi2026 .osechi_eat_step_no .is-label {
  display: block;
  color: #32b988;
  font-size: 11.667px;
  font-weight: bold;
  line-height: 1.4;
}
.l-osechi2026 .osechi_eat_step_no .is-num {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 28px;
  height: 28px;
  margin: 0 auto;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  background-color: #32b988;
  border-radius: 50%;
}
.l-osechi2026 .osechi_eat_step_ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 39px;
  color: #32b988;
  font-size: 14px;
  font-weight: bold;
  line-height: 21px;
}
.l-osechi2026 .osechi_eat_step_text {
  font-size: 14px;
  line-height: 21px;
}
.l-osechi2026 .osechi_brand {
  padding: 30px 15px;
  background-color: #edf5f2;
}
.l-osechi2026 .osechi_brand_ttl {
  color: #333;
  font-size: 18px;
  font-weight: bold;
  line-height: 26px;
  text-align: center;
}
.l-osechi2026 .osechi_brand_name {
  margin-top: 15px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.03em;
  text-align: center;
}
.l-osechi2026 .osechi_brand_text {
  margin-top: 10px;
  font-size: 14px;
  letter-spacing: 0.03em;
  line-height: 21px;
}
.l-osechi2026 .osechi_recommend {
  padding: 30px 15px;
}
.l-osechi2026 .osechi_recommend_ttl {
  color: #333;
  font-size: 18px;
  font-weight: bold;
  line-height: 26px;
  text-align: center;
}
.l-osechi2026 .osechi_recommend_bnr {
  display: block;
  margin-top: 15px;
}
.l-osechi2026 .osechi_recommend_bnr img {
  display: block;
  width: 100%;
  border-radius: 10px;
}
.l-osechi2026 .osechi_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 40px;
  margin: 20px auto 0;
  max-width: 299px;
  color: #333;
  font-size: 14px;
  letter-spacing: 0.03em;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 20px;
}
@media screen and (min-width: 768px) {
  .l-osechi2026 {
    max-width: 768px;
    margin: 0 auto;
  }
}
